@charset "UTF-8";

/*------------------ Base Values

Primary Color = #da251c
Secondary Color = #621e1b
Primary RGB = (281,37,28
Background Color = #1a1a1a
Text Color = #e5e5e5
De-emphasized Text Color = #a8a8a8
Line Color = #4c4c4c
Background Highlight = #4c4c4c
Success = Solid(#5bb75b), Gradient(#5bb75b - #51a351), Border(#387038)
Warning = Solid(#faa732), Gradient(#fbb450 - #f89406), Border(#ad6704)
Danger = Solid(#da4f49), Gradient(#ee5f5b - #bd362f), Border(#802420)
Inverse = Solid(#363636), Gradient(#444444 - #222222), Border(#000000)

------------------------------*/



/*------------------ DOM
*/

html {
	 min-height:100%;
}

body {
	background-color: #1a1a1a;
	background-image: -moz-linear-gradient(top,#333333,#1a1a1a);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#333333),to(#1a1a1a));
	background-image: -webkit-linear-gradient(top,#333333,#1a1a1a);
	background-image: -o-linear-gradient(top,#333333,#1a1a1a);
	background-image: linear-gradient(to bottom,#333333,#1a1a1a);
	padding-bottom: 40px;
	padding-left:160px;
	position:relative;
}

body, td {
	font-size:16px;
	font-family: 'Montserrat', sans-serif;
	color: #e5e5e5;
	font-weight:normal;
}

label, input, button, select, textarea, {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

::-moz-selection, ::-webkit-selection {
	background: #da251c;
	color: #FFF;
	text-shadow: none;
}

::-webkit-selection {
	background: #da251c;
	color: #FFF;
	text-shadow: none;
}

::selection {
	background: #da251c;
	color: #FFF;
	text-shadow: none;
}

hr {
	border-top:2px solid #4c4c4c;
	border-bottom:none;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*-----*/



/*------------------ Forms
*/

input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border: solid 1px #acacac;
	-moz-box-shadow: inset 0 0 1px #666;
	-webkit-box-shadow: inset 0 0 1px #666;
	box-shadow: inset 0 0 1px #666;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input,
textarea:focus {
	outline: none;
	border-color:#da251c;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(281,37,28,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(281,37,28,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(281,37,28,0.6);
}

textarea {
	border: solid 1px #acacac;
	resize: vertical;
	-moz-box-shadow: inset 0 0 1px #666;
	-webkit-box-shadow: inset 0 0 1px #666;
	box-shadow: inset 0 0 1px #666;
	display: block;
}

/*-----*/



/*------------------ Typography
*/

a {
	color: #da251c;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	o-transition: color 0.5s ease;
	transition: all 0.5s ease;
}

a:hover {
	color:#e5e5e5;
	text-decoration: none;
}

.cpage_body a {
	position:relative;
	white-space:nowrap;
}

.cpage_body a:before {
	content:'';
	background-color: #da251c;
	background-image: -moz-linear-gradient(top,#da251c,#621e1b);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#da251c),to(#621e1b));
	background-image: -webkit-linear-gradient(top,#da251c,#621e1b);
	background-image: -o-linear-gradient(top,#da251c,#621e1b);
	background-image: linear-gradient(to bottom,#da251c,#621e1b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da251c',endColorstr='#621e1b',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border-radius:3px;
	height:100%;
	width:100%;
	position:absolute;
	opacity:0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	padding:5px;
	top:-5px;
	left:-5px;
	z-index:-1;
}

.cpage_body a:hover:before {
	opacity:1;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height:100%;
	color: #da251c;
}

/*-----*/



/*------------------ Buttons
*/

.btn, .button {
	color:#e5e5e5;
	background-color: #da251c;
	background-image: -moz-linear-gradient(top,#da251c,#621e1b);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#da251c),to(#621e1b));
	background-image: -webkit-linear-gradient(top,#da251c,#621e1b);
	background-image: -o-linear-gradient(top,#da251c,#621e1b);
	background-image: linear-gradient(to bottom,#da251c,#621e1b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da251c',endColorstr='#621e1b',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	text-shadow:none;
	border-radius:3px;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.btn:hover,
.btn:active,
.btn:focus,
.btn.disabled,
.button:hover {
	background-color: #621e1b;
	color:#e5e5e5;
}

.btn.active,
.btn:active {
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.25),0 1px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.25),0 1px 2px rgba(0,0,0,0.15);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.25),0 1px 2px rgba(0,0,0,0.15);
	background-position:0;
}

.btn-success {
	background-color: #5bb75b;
	background-image: -moz-linear-gradient(top,#62c462,#51a351);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image: -webkit-linear-gradient(top,#62c462,#51a351);
	background-image: -o-linear-gradient(top,#62c462,#51a351);
	background-image: linear-gradient(to bottom,#62c462,#51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462',endColorstr='#51a351',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
	background-color: #51a351;
}

.btn-warning {
	background-color: #faa732;
	background-image: -moz-linear-gradient(top,#fbb450,#f89406);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
	background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
	background-image: -o-linear-gradient(top,#fbb450,#f89406);
	background-image: linear-gradient(to bottom,#fbb450,#f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450',endColorstr='#f89406',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
	background-color: #f89406;
}

.btn-danger {
	background-color: #da4f49;
	background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b',endColorstr='#bd362f',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
	background-color: #bd362f;
}

.btn-inverse {
	background-color: #363636;
	background-image: -moz-linear-gradient(top,#444444,#222222);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#444444),to(#222222));
	background-image: -webkit-linear-gradient(top,#444444,#222222);
	background-image: -o-linear-gradient(top,#444444,#222222);
	background-image: linear-gradient(to bottom,#444444,#222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#222222',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
	background-color: #222222;
}

/*-----*/



/*------------------ Bootstrap Elements
*/

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th,
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th,
.well {
	background-color:#4c4c4c;
}

blockquote,
blockquote.pull-right {
	border-color:#4c4c4c;
}

.table-bordered,
.table-bordered th,
.table-bordered td,
.table th,
.table td,
.page-header,
.well,
legend,
.form-actions {
	border-color:#4c4c4c;
}

legend {
	color:#e5e5e5;
}

.help-block,
.help-inline {
	color:#a8a8a8;
}

.form-actions {
	background-color:transparent;
}

.breadcrumb {
	background-color:#4c4c4c;
}

.breadcrumb > li {
	text-shadow: 0 1px 0 #606060;
}

.breadcrumb a {
	text-shadow:none;
	color:#e5e5e5;
}

.breadcrumb a:hover {
	color:#da251c;
}

.breadcrumb,
.breadcrumb > .active {
	color:#262626;
}

.breadcrumb .divider {
	margin-right:5px;
}

.thumbnail {
	padding:0;
	border:0px solid #4c4c4c;
	background-color:#4c4c4c;
}

.thumbnail h4 {
	color:#262626;
	text-shadow: 0 1px 0 #606060;
}

.thumbnail img {
	border-radius:4px;
}

.category-thumbnails .thumbnail img {
	border-radius:4px 4px 0 0;
}

.pagination ul > li > a,
.pagination ul > li > span {
	background-color: #4c4c4c;
	border: 1px solid #262626;
	border-left-width: 0;
	color:#262626;
	text-shadow: 0 1px 0 #606060;
}

.pagination ul > li > a:hover,
.pagination ul > li > a:focus {
	background-color: #666666;
}

.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #4c4c4c;
	color:#666666;
}

.pagination ul > .active > a:hover,
.pagination ul > .active > span:hover {
	background-color: #4c4c4c;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	background-color:#4c4c4c;
	color:#666666;
}

/*-----*/



/*------------------ Header
*/

.header {
	padding-top:20px;
	padding-bottom:20px;
	display:table;
	width:100%;
}

.logo-container {
	display:table-cell;
	vertical-align:middle;	
}

.logo {
	float:left;
	margin-left:-4px;
}

.quickinfo-container {
	text-align:right;
}

.quickinfo-container a {
	color:#e5e5e5;
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	o-transition: border 0.5s ease;
	transition: border 0.5s ease;
	border-bottom:2px solid transparent;
}

.quickinfo-container a:hover {
	border-bottom:2px solid #da251c;
}

.quickinfo-container [class^="icon-"]:before,
.quickinfo-container [class*=" icon-"]:before {
	margin-left:10px;
	color:#666666;
}

/*-----*/



/*------------------ Navigation
*/

/*--- Top Level
*/

/* Container */
.navbar {
	position:fixed;
	width:160px;
	left:0;
	top:0;
	bottom:0;
	z-index:5;
	overflow-y: auto;
	background-color: #da251c;
	background-image: -moz-linear-gradient(top,#da251c,#621e1b);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#da251c),to(#621e1b));
	background-image: -webkit-linear-gradient(top,#da251c,#621e1b);
	background-image: -o-linear-gradient(top,#da251c,#621e1b);
	background-image: linear-gradient(to bottom,#da251c,#621e1b);
	border-right:1px solid #621E1B;
	margin-bottom:-20px;
}

/* Nav Container */
.navbar .navbar-inner {
	background-color:transparent;
	background-image:none;
	filter:none;
	border-radius:0;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-top:139px;
	padding:0;
}

.sitelinks-container .sitelinks {
	float:none;
	margin:0;
	border-top:1px solid #b41c0c;
	border-bottom:1px solid #e53a2d;
	border-top:1px solid rgba(0,0,0,0.2);
	border-bottom:1px solid rgba(255,255,255,0.2);
	margin-bottom: 100px;
}

/* Link Block */
.sitelinks-container .sitelinks li {
	float:none;
	border-top:1px solid #e53a2d;
	border-bottom:1px solid #b41c0c;
	border-top:1px solid rgba(255,255,255,0.2);
	border-bottom:1px solid rgba(0,0,0,0.2);
	width:100%;
}

/* Link */
.sitelinks-container .sitelinks li a {
	color:#e5e5e5;
	text-shadow:none;
	padding:18px 25px;
	display:inline-block;
	position:relative;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	o-transition: color 0.5s ease;
	transition: color 0.5s ease;
	display:block;
}

.sitelinks-container .sitelinks li a:after {
	content:'';
	border-left:5px solid #ffffff;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	opacity:0;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.sitelinks-container .sitelinks li a:hover:after {
	opacity:1;
}

/* Active */
.sitelinks-container .sitelinks .active > a,
.sitelinks-container .sitelinks .active > a:hover,
.sitelinks-container .sitelinks .active > a:focus {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*--- Drop Level
*/

/* Container */
.sitelinks-container .sitelinks li .nav {	
	float:none;
	margin:0;
	margin-left:18px;
}

/* Link Block */
.sitelinks-container .sitelinks li .nav li {
	float: none;
	display:block;
	border:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/* Link */
.sitelinks-container .sitelinks li .nav li a {
	padding:10px 18px;
}

.sitelinks-container .sitelinks li .nav li a:before {
	left:0;
	top:0;
	bottom:0;
}

/*--- Sub Levels
*/

/* Container */
.sitelinks-container .sitelinks li .nav li .nav {
	border-radius: 0 4px 4px 0;
	min-width: 0;
}

/* Link Block */
.sitelinks-container .sitelinks li .nav li .nav li a {
	border-left:1px solid #e53a2d;
	border-left:1px solid rgba(255,255,255,0.2);
}

/*--- Important Structure
*/

.sitelinks-container {
	position:relative;
	z-index:101;	
}

.sitelinks-container .mobile-menu-button {
    display:  none;
}

.sitelinks-container .sitelinks {
	list-style: none;
	*zoom: 1;
}

.sitelinks-container .sitelinks:after {
    clear: both;
}

.sitelinks-container .sitelinks ul {
    list-style: none;
    width: auto;
}

.sitelinks-container .sitelinks li {
    position: relative;
}

.sitelinks-container .sitelinks a i {
	line-height: 14px !important;
}

.sitelinks-container .sitelinks > li > a {
}

.sitelinks-container .sitelinks li  ul {
	display:none;
}

.sitelinks-container .sitelinks > li.hover > ul {
	 margin-top:0px !important;
	left: 0;
}

.sitelinks-container .sitelinks li li.hover ul {
    left: 100%;
    top: 0;
}

.sitelinks-container .sitelinks li li a {
    display: block;
    position: relative;
    z-index:100;
}

.sitelinks-container .sitelinks li li a i {
	
}

.sitelinks-container .sitelinks li li li a {
    z-index:200;
}

/*-----*/



/*------------------ Content
*/

.container {
	line-height: 145%;
	width:780px;
}

.cpage_body img {
	background-color: #cccccc;
	background-image: -moz-linear-gradient(top,#cccccc,#999999);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#cccccc),to(#999999));
	background-image: -webkit-linear-gradient(top,#cccccc,#999999);
	background-image: -o-linear-gradient(top,#cccccc,#999999);
	background-image: linear-gradient(to bottom,#cccccc,#999999);
	padding:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.6);
	-moz-box-shadow:2px 2px 5px 1px rgba(0,0,0,0.6);
	box-shadow:2px 2px 5px 1px rgba(0,0,0,0.6);
	border-radius:3px;
	clear:both;
	max-width:350px;
}

.cpage_body img[alt=edit] {
	padding:0;
}

.cpage_body img[align=left] {
	margin-right:20px;
	margin-bottom:20px;
}

.cpage_body img[align=right] {
	margin-left:20px;
	margin-bottom:20px;
}

.home-selector table td:first-child {
	padding-left:0;
}

.home-selector table td:last-child {
	padding-right:0;
}

table thead, 
table tbody, 
table th, 
table td, 
table tr {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.home-selector .cpage_body {
	margin-top:-50px;
}

.home-selector .cpage_body img {
	z-index:10000;
	position:relative;
}

.home-table-td {
	width:370px;
}

.title-background {
	background-color: #cccccc;
	background-image: -moz-linear-gradient(top,#cccccc,#999999);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#cccccc),to(#999999));
	background-image: -webkit-linear-gradient(top,#cccccc,#999999);
	background-image: -o-linear-gradient(top,#cccccc,#999999);
	background-image: linear-gradient(to bottom,#cccccc,#999999);
	border-top:1px solid #1a1a1a;
	border-bottom:1px solid #1a1a1a;
	margin-bottom:30px;
	padding-top:3px;
	padding-bottom:3px;
}

.title-background h2 {
	color:#333333;
}

.position-relative {
	position:relative;
}

.title-background .page-title {
	margin-right:20px;
	max-width:537px;
}

/*-----*/



/*------------------ Footer
*/

.freightways {
	text-align:right;
}

.footer {
	font-size:12px;
	margin-top:20px;
	text-align:center;
}

.footer a {
	color:#4c4c4c;
	text-shadow: 0 1px 0 #262626;
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	o-transition: border 0.5s ease;
	transition: border 0.5s ease;
	border-bottom:2px solid transparent;
}

.footer a:hover {
	border-bottom:2px solid #4c4c4c;
}

.footer-hr {
	border-top: 2px solid #4c4c4c;
}

/*-----*/



/*------------------ Back to Top
*/

#toTop {
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
	z-index:100;
	zoom:1;
	opacity:0.4;
	filter:Alpha(opacity=40);
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

#toTop:hover {
	zoom:1;
	opacity:0.8;
	filter:Alpha(opacity=80);
}

/*-----*/



/*------------------ Responsive
*/

@media (min-width: 1200px) {
	.container {
		width:1010px;
	}
	
	.home-selector .cpage_body {
		margin-top:-80px;
	}
	
	.home-selector .cpage_body img {
		max-width:400px;
	}
	
	.home-table-td {
		width:420px;
	}
	
	.title-background .page-title {
		max-width:767px;
	}
}
 
/* Portrait tablet to landscape and desktop */ 
@media (min-width: 768px) and (max-width: 979px) {
	.container {
		width:564px;
	}
	
	.home-selector .cpage_body {
		margin-top:-30px;
	}
	
	.home-selector .cpage_body img {
		max-width:250px;
	}
	
	.home-table-td {
		width:270px;
	}
	
	.cpage_body img {
		max-width:280px;;
		padding:7px;
	}
	
	.title-background .page-title {
		max-width:321px;
	}
	
}
	
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 	
	

	/*------------------ Navigation (Change to Button)
	*/
	
	.mobile-menu-button {
		margin-bottom:20px;
		font-size:23px;
		padding:10px 12px;
		margin-left:-12px;
	}
	
	.internal-selector .mobile-menu-button {
		margin-bottom:0px;
		color:#333333;
		top:-3px;
		position:relative;
	}
	
	.internal-selector .mobile-menu-button:hover {
		
	}
	
	.title-background h2 {
		display:inline-block;
	}
	
	/*--- First Level
	*/
	
	/* Container */
	.sitelinks-container .sitelinks {
		border-radius:0 0 4px 4px;
	}
	
	/* Link Block */
	.sitelinks-container .sitelinks li {
	}
	
	/* Link */
	.sitelinks-container .sitelinks li a {
	}
	
	/* Active */
	.sitelinks-container .sitelinks .active > a,
	.sitelinks-container .sitelinks .active > a:hover,
	.sitelinks-container .sitelinks .active > a:focus {
	}
	
	/*--- Other Levels
	*/
	
	.sitelinks-container .sitelinks li .nav {
	}
	
	/* Link Block */
	.sitelinks-container .sitelinks li .nav li {
	}
	
	/* Link */
	.sitelinks-container .sitelinks li .nav li a {
	}
	
	/*--- Important Structure
	*/
	
	
	
	/*------------------ Content
	*/
	
	body {
		padding-left:20px;
	}
	
	.container {
		width:auto;
	}
	
	.home-selector .cpage_body {
		margin-top:410px;
	}
	
	.home-selector table tr {
		border-bottom:2px solid #4c4c4c !important;
		padding-bottom:20px !important;
		margin-bottom:20px !important;
	}
	
	.home-selector table:last-child tr {
		border-bottom:0 !important;
		padding-bottom:0 !important;
		margin-bottom:0 !important;
	}
	
	.cpage_body img {
		max-width:280px;
		padding:7px;
	}
	
	.home-selector .cpage_body img {
		width:100%;
		max-width:none;
	}
	
	.title-background {
		margin-left:-20px;
		margin-right:-20px;
		padding-left:20px;
	}
	
	.quickinfo-container {
		font-size:12px;
	}
	
	.logo-container {
		width:260px;
	}
	
	/*------------------ Footer
	*/
	
	.fieldair,
	.freightways,
	.ntech {
		text-align:center;
	}
	
	.freightways {
		margin:20px 0;
	}
	
	.footer-hr {
		margin-bottom:0;
	}
			
	/*------------------ Tables
	*/
	
	/* Force table to not be like tables anymore */ 
	table thead, 
	table tbody, 
	table th, 
	table td, 
	table tr { 
		display: block !important;
		clear:both;
		width:100% !important;
		text-align:left !important;
		padding-left:0;
		padding-right:0;
	}
	
	table tr {
		border-bottom:1px solid #4c4c4c;
		padding-bottom:20px;
		margin-bottom:20px;
	}
	
	table tr:last-child {
		border-bottom:0;
		padding-bottom:0;
		margin-bottom:0;
	}
	
	
}
 
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	.cpage_body img {
		max-width:100%;
		padding:7px;
	}
	
}

/*-----*/